Subject: Quartersawn wood

From: [email-masked] (Philip Procter)
Date: Thu, 27 Mar 1997 21:15:22 GMT

Somewhere in this NG I read that someone was looking for thick
quartersawn wood. I checked with my local supplier and he says he can
probably supply, depending on your exact requirments. Please contact
him by toll-free phone at: (888)636-WOOD(9663) or email to
[email-masked]. If you call ask for Rocky or Kim, they're the head
honcho's (she's head honcho and lets him think he is!)

The shop is in western NY. I've delt with them for some time and can
vouch for his honesty and knowlege.

Happy Easter!

Philip

God first,
then your neighbors and yourself,
all else is commentary.